/*
kenneth mukiria
www.mukiria.com
*/

* {
	margin: 0px;
	padding: 0px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../type/myriadpro-regular_0-webfont.eot');
    src: url('../type/myriadpro-regular_0-webfont.eot?#iefix') format('embedded-open../type'),
         url('../type/myriadpro-regular_0-webfont.woff') format('woff'),
         url('../type/myriadpro-regular_0-webfont.ttf') format('true../type'),
         url('../type/myriadpro-regular_0-webfont.svg#MyriadProRegular') format('svg');
    font-style: normal;
	font-weight: normal;
}

@font-face {
  font-family: 'AlternateGothicNo2BT-Regular';
  src: url('../type/AlternateGothicNo2BT-Regular.eot?#iefix') format('embedded-opentype'),  url('../type/AlternateGothicNo2BT-Regular.woff') format('woff'), url('../type/AlternateGothicNo2BT-Regular.ttf')  format('truetype'), url('../type/AlternateGothicNo2BT-Regular.svg#AlternateGothicNo2BT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Mylius';
  src: url('../type/Mylius.eot?#iefix') format('embedded-opentype'),  url('../type/Mylius.woff') format('woff'), url('../type/Mylius.ttf')  format('truetype'), url('../type/Mylius.svg#Mylius') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-y: auto;
	overflow-x: hidden;
	font-family: 'MyriadProRegular', Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	background-color: #FFF;
}

a, img, hr, li {
	text-decoration: none;
	border: none;
	color: #333;
-webkit-transition: background-color 0.5s ease-out;-moz-transition: background-color 0.5s ease-out;-o-transition: background-color 0.5s ease-out;transition: background-color 0.5s ease-out;
/*-webkit-transition: color 0.5s ease-out;-moz-transition: color 0.5s ease-out;-o-transition: color 0.5s ease-out;transition: color 0.5s ease-out;*/
	list-style:none;
}
.icealogo{width:20%; position:relative; margin:0 auto; z-index:999;}
.muki {
    display:inline;
	width:100%;
	height:100%;
}
.retireingrace {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background-attachment: fixed;
	background-image: url(../images/background_01.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.muki:hover .retireingrace {
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    width:100%;
}
.retireinstyle {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-attachment: fixed;
	background-image: url(../images/background_02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.muki:hover .retireinstyle {
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    width:100%;
	z-index:2;
}
.muki:hover .retireinstyle.retireingrace{z-index:1;}

.muki:hover .retireingrace.retireinstyle{z-index:1;}
.inplace{
	width: 300px;
	position:absolute;
	top:35%;
	left:40%;
}
.instyle{
	width: 300px;
	position:absolute;
	top:35%;
	right:38%;
}
.gracerhombus{
	position: relative;
	width: 250px;
	background-color: #E0AB05;
	-webkit-transform: skew(30deg);
	transform: skew(30deg);
	float: right;
	padding: 15px auto 0 auto;
	margin: 0 25%;
}
.gracerhombus span{
	width: 25%;
	float: left;
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
	margin-left: 5%;
}
.gracerhombus h1{
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
	color: #fff;
	width: 60%;
	float: left;
	line-height: 38px;
	font-size: 36px;
	text-align: right;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	margin-right: 10%;
}
.gracerhombus h1 strong{  
	color:#003763; font-weight:normal;
}
.stylerhombus{
	position: relative;
	width: 250px;
	background-color: #003764;
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
	float: left;
	padding: 15px auto 0 auto;
	margin: 0 25%;
}
.stylerhombus span{
	width: 25%;
	float: right;
	-webkit-transform: skew(30deg);
	transform: skew(30deg);
	margin-right: 5%;
}
.stylerhombus h1{
	-webkit-transform: skew(30deg);
	transform: skew(30deg);
	color: #fff;
	width: 60%;
	float: left;
	line-height: 38px;
	font-size: 36px;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	margin-left: 10%;
}
.stylerhombus h1 strong{  
	color:#E0AB05; font-weight:normal;
}
a.readmorestyle{
	height: 35px;
	color: #FFF;
	background-image: url(../images/readmore.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	float: left;
	padding: 15px 100px 0 25px;
	font-size: 18px;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
}
a.readmorestyle:hover{background-position: right -50px;}
a.readmorereverse{
	height: 35px;
	color: #FFF;
	background-image: url(../images/readmorereverse.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	float: right;
	padding: 15px 25px 0 100px;
	font-size: 18px;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	
}
a.readmorereverse:hover{
	background-position: left -50px;
}
.halfimg{
	width: 300px;
	position: absolute;
	z-index: 99;
	right: 0px;
	bottom: 0px;
}
.halftwoimg{
	width: 300px;
	position: absolute;
	z-index: 1;
	left: 0px;
	bottom: 0px;
}
.muki:hover .retireingrace .halfimg {
    width: 35%;
}
.muki:hover .retireinstyle .halftwoimg {
    width: 35%;
}


.hashtag{
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 9999;
	bottom: 0px;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 3px 1px #000;
	height: 35px;
	padding-top:15px;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
}
p{
	line-height: 1.5em;
	float: left;
	margin-bottom: 7px;
	width: 100%;
}
h1, h2, h3, h4, h5{
	width: 100%;
	float: left;
	line-height: 1.5em;
	margin-bottom: 10px;
}
h1 {
	font-size: 38px;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	font-weight: normal;
}
h3 {
	font-size: 24px;
	font-weight: normal;
	float: left;
}
h4 {
	font-size: 16px;
	font-weight: normal;
}
h5 {
	font-size: 14px;
	font-weight: normal;
	float: left;
}
.all {
	float: left;
	width: 100%;
	position: relative;
}

img#bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 1;
}
.hide{ visibility:hidden; display:none;}
img{width:100%;float:left;height:auto;}
.mukiria {
	width: 74%;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.fifteen{width:17%; border-right:1px solid #ccc; padding:0 1.5% 0 0;}
.twenty{width:20%;}
.twentyfive{width:24%;}
.thirty{width:30%;}
.fifty{width:50%;margin:0; padding:0;float:left;}
.fifty img{margin:0; padding:0;}
.seventy{
	width: 70%
}
.eighty{width:80%;}
.half{width:48%;}
header{
	width: 90%;
	float: left;
	background-color: #fff;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 99;
	padding: 10px 5% 15px 5%;
}
.logo {
	width: 9%;
}
.cta{
	width: 80%;
	float: right;
	text-align: right;
	font-size: 20px;
	margin: 5px 0;
	color:#B88400;
	font-family: 'Mylius', Verdana, Geneva, sans-serif;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
#container {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}


nav {
	font-size: small;
	position: relative;
	width: 80%;
	float: right;
	margin-top: 20px;
	z-index:9999;
	display:none;
	
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	float: left;
	text-align:right;
}
nav li {
	display: inline;
	margin: 0 10px;
}
nav a {
	display: inline-block;
	text-align: center;
	color: #003763;
	line-height: 36px;
	font-weight: bold;
	padding: 0 10px;
}
nav li a {
	border-right: 1px solid ##0972CE;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: small;
}
nav li:last-child a {
	border-right: 0;
}
nav a#pull {
	display: none;
	font-size: small;
	text-align: center;
}
nav a:hover, nav a:active, nav a.current {
	color: #fff;
	background-image: url(../images/menu-on.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #003763;
	font-weight: normal;
}
nav .inquire {
	color: #FFF;
	background-color: #971622;
	font-weight: normal;
}
nav .inquire:hover, nac .inquire.current, nav .inquire.active {
	color: #FFF;
	background-color: #003763;
}


.mainmenu {
	font-size: small;
	position: relative;
	width: 80%;
	float: right;
	margin-top: 20px;
	text-align:right;
}
.mainmenu a{padding:10px; margin:0 0 0 1px; color:#003763;}
.mainmenu a.nopadding{padding:10px 0;}
.mainmenu a:hover {
	color: #fff;
	background-image: url(../images/menu-on.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #003763;
	font-weight: normal;
}
.mainmenu a:active, .mainmenu a.current {
	color: #fff;
	background-image: url(../images/menu-on.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #003763;
	font-weight: normal;
}
.mainmenu .inquire {
	color: #FFF;
	background-color: #971622;
	font-weight: normal;
}
.mainmenu .inquire:hover, .mainmenu .inquire.current, .mainmenu .inquire.active, .mainmenu a.current:hover {
	color: #FFF;
	background-color: #B88400;
}
#jumpMenu{
	width: 50%;
	float: right;
	background-color: #000000;
	padding: 10px 20px;
	color: #fff;
	background-image: url(../images/nav-icon.png);
	background-repeat: no-repeat;
	background-position: right 20px center;
	border: none;
	outline: none;
	cursor:pointer;
	display:none;
	margin: 17px 0 0 0;
}
.rhombus{
	position: relative;
	width: 50%;
	background-color: #B88400;
	-webkit-transform: skew(-20deg);
	transform: skew(-20deg);
	text-align: center;
	float: left;
	padding: 15px auto 0 auto;
	margin: 0 25%;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
}
.rhombus h1{ 
    -webkit-transform: skew(20deg); 
    transform: skew(20deg); 
	color:#fff;
	margin:0;
	font-size:36px;
}
.rhombus h1 span{  
	color:#003763;
}
.bigfont{
	font-size: 48px;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
}
a.readmore{
	height: 35px;
	color: #FFF;
	background-image: url(../images/readmore.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	float: right;
	padding: 15px 100px 0 25px;
	font-size: 18px;
}
a.readmore:hover{background-position: right -50px;}
.bgone { 
  background: url(../images/bgone.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgtwo { 
  background: url(../images/bgtwo.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgthree { 
  background: url(../images/bgthree.jpg) no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bgfour { 
  background: url(../images/bgfour.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgfive { 
  background: url(../images/bgfive.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgsix { 
  background: url(../images/bgsix2.jpg) no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgseven { 
  background: url(../images/bgseven.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgeight {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/bgeight.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bgnine {
	background: url(../images/bgnine.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: -60px;
	padding-top: 100px;
	padding-bottom: 50px;
}
.bgnine h2{
	font-size: 24px;
	color: #FFF;
}
.bgnine h3{
	font-size: 18px;
	color: #B88400;
	margin-bottom: 10px;
}
.bgabout { 
  background: url(../images/bgabout.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgabouttwo { 
  background: url(../images/bgabout2.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.about-qrops{
	width: 70%;
	float: left;
	position: relative;
	z-index: 99;
}
.minusten{
	margin-top: -35px
}
.mtforty{margin-top:40px;}
.heading{
	background: #050d1a; /* Old browsers */
	background: -moz-linear-gradient(top,  #050d1a 0%, #1c4b8c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#050d1a), color-stop(100%,#1c4b8c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #050d1a 0%,#1c4b8c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #050d1a 0%,#1c4b8c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #050d1a 0%,#1c4b8c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #050d1a 0%,#1c4b8c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#050d1a', endColorstr='#1c4b8c',GradientType=0 ); /* IE6-9 */
	width: 94%;
	float: left;
	padding: 5% 3%;
	color: #D6C40D;
	font-size: 24px;
	line-height:36px;
	font-family:'Mylius', Verdana, Geneva, sans-serif;
}
.bgwht{
	background-color: #fff;
	width: 90%;
	padding: 5%;
	float: left;
	margin-bottom: 100px;
}
.bgwht h1{color: #29235C;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	font-size: 36px; margin-bottom:40px;}
.aboutblu{
	color: #FFF;
	background-color: rgba(0, 55, 99, 0.5);
	padding: 5%;
	float: left;
	width: 90%;
	margin-bottom: 5%;
	margin-top: 50px;
}
.aboutblu h1{font-family: 'Mylius', Arial, Helvetica, sans-serif; font-size:48px;}
.aboutblu h2{color:#FFC600; font-size:18px;}
.aboutblu a{color:#FFC600;}
.aboutwht{background-color:#fff; width:90%; padding:5%;}
.aboutwht h1{color:#003763; font-family: 'Mylius', Arial, Helvetica, sans-serif; font-size:48px; margin-bottom:20px;}
.sixty{width:58%; margin:10px; padding:5px; background-color:#fff;}
.aboutthirty{width:33%; margin:10px; padding:5px; color:#fff;}
.aboutthirty h3{font-size:16px;}
.aboutthirty h4{background-color:#B88400; font-size:small; padding:10px 5px;}
.aboutthirty p{margin-bottom:3px;}
.list{
	margin-left: 0;
    padding-right: 0;
    list-style-type: none;
}
.list li{
	counter-increment: step-counter;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.list li div{
	width: 90%;
	float: right;
}

.list li span{
	color: #29235C;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	font-weight: 600;
}
.list li::before {
	content: counter(step-counter);
	background-color: #B88400;
	color: white;
	font-weight: bold;
	float: left;
	font-size: 18px;
	text-align: center;
	padding:5px 0;
	margin-right: 10px;
	width:30px;
	margin-top:-5px;
}


ul.listone {
	float: left;
	width: 95%;
	margin-bottom: 5px;
	margin-top: 0px;
}
ul.listone li {
	float: left;
	width: 90%;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 3px 7px;
	background-image: url(../images/listone.png);
	margin-left: 2%;
	padding: 5px 5px 5px 5%;
}
ul.listone li span {
	color: #FFF;
	background-color: #001127;
	padding: 1%;
}
.list ul.listone li {counter-increment: none; counter-reset:none;}
#accordion{width:75%; float:left;}
 .accordion-toggle {
	cursor: pointer;
	background: #003764; /* Old browsers */
	background: -moz-linear-gradient(top,  #003764 0%, #00294c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003764), color-stop(100%,#00294c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #003764 0%,#00294c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #003764 0%,#00294c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #003764 0%,#00294c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #003764 0%,#00294c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003764', endColorstr='#00294c',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	padding: 10px 5%;
	width:90%; float:left;
 }
  .accordion-content {display: none;background: #1D1D1B; width:94%; float:left; padding:3%; color:#fff;}
  .accordion-content.default {display: block;}
.accordion-content a{color:#fff; font-style:italic;}
.enquire{
	width: 100%;
	padding: 130px 0 0 0;
	float: left;
	/*background-color: rgba(2, 54, 101, 0.8);*/
	height:500px;
}
.aboutimg{width:37%; position:absolute; left:-5%; top:800px;}
.faqsimg{width:37%; position:absolute; right:-10%; top:500px;}
.vidz{
	width: 80%;
	position: relative;margin: 10px auto 50px 7%;
}
.vidzsize{width:100%; height:400px;}
.vidz .oldman{width:35%; float:right; margin-top:-50px;}
.vidzall{
	width: 100%;
	background-color: #003764;
	padding: 3%;
	
	float: left;
	border: 5px solid #FFF;
}

.form {
	float: left;
	width: 100%;
}
.form label {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	margin-bottom: 15px;
}
.form .input {
	float: left;
	width: 90%;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	outline: none;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 20px;
	padding-left: 5%;
}
.form .thirty{width:32.3%; margin:0 1% 0 0;}
.form textarea{width:97%; padding:1%; font-family:Arial, Helvetica, sans-serif; border:none; outline:none;}
.qropsblu{width:40%; float:left; padding:5%; background-color:#001127; color:#fff; font-size:20px; line-height:30px; font-family:'Mylius', Verdana, Geneva, sans-serif;}
.qropsblu span{color:#B88400;}
.seven{width:70%; margin:0 15%; float:left}
.graceabout{
	width: 55%;
	margin: 100px 22.5%;
	float: left;
	position: relative;	
}
.graceabout .txt{
	width: 90%;
	position: absolute;
	left: 0px;
	top: 0px;
	color:#fff;
	padding:5%;
}
.graceabout a{width:50%; float:left; margin-left:25%;}
.graceabout li, .placement li{color:#fff;}
.grcy h1{
	text-align: center;
	background-image: url(../images/h1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #fff;
	font-family: 'Mylius', Verdana, Geneva, sans-serif;
}
	
.placement{
	width: 100%;
	float: left;
	position: relative;
	min-height:400px;
	background-color:#003764;	
}
.placement .txt{
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	color:#fff;
}
.minusfifty{margin-top:-70px;}
.line{
	background-color: #B88400;
	float: left;
	height: 10px;
	width: 100%;
}
.linetwo{
	background-color: #003764;
	float: left;
	height: 50px;
	width: 100%;
}
.link{width:40%; float:left; margin-top:-80px;}
.linkorg{
	text-transform: uppercase;
	color: #FFF;
	background-color: #B88400;
	text-align: center;
	float: left;
	width: 100%;
	margin: 15px 0;
	padding: 20px 0;
}
.mthundred{margin-top:130px}
.gracepic{margin-top:-100px; position:relative; z-index:99;}
.gman{ position:absolute; z-index:99; left:13%; bottom:0;}
.watchvid{ position:absolute; z-index:99; right:37%; bottom:20px; width:30%;}
.tax {
	position: absolute;
	z-index: 999;
	left: 40%;
	bottom: 0px;
	font-size: 72px;
	color: #FFF;
	color: #fff;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	text-shadow: 1px 3px 1px #000;
}
.taxfree {position: absolute;
	z-index: 999;
	left: 10%;
	top: 200px;
	font-size: 28px;
	color: #fff;
	font-family: 'Mylius', Arial, Helvetica, sans-serif;
	width:50%;
	background-color: rgba(0, 0, 0, 0.8);
	padding:10px 10px 10px 20px;
	line-height:42px;
}
.btx{
	color: #FFF;
	background-color: #114473;
	padding: 10px 10% 40px 10%;
	float: left;
	width: 80%;
	text-align:center;
}
.btx span{font-size:24px; font-family:'Mylius', Verdana, Geneva, sans-serif;}
.btx em, .btx a{color:#B88400; font-style:normal; font-weight:bold; font-size:16px;}
.awards{color:#fff; width:92%; float:left; padding:2% 4%;}
.awards span{width:90%; float:left; margin:5%;}
.awards span p{border-bottom:1px solid #999; padding-bottom:5px;}
.awards h3{font-size:28px; color:#B88400; line-height:34px;}
.awards h3 em{color:#fff; font-style:normal; margin-bottom:40px; }
.awards h4{background-color:#B88400; font-size:small; padding:10px 5px;}
footer{
	float: left;
	width: 100%;
	position: relative;
	background-color: #B88400;
	height: 30px;
	color:#fff;
	text-align:center;
	padding-top:20px;
}
footer a {
	color: #FFF; padding:0; margin:0;
}

.floatleft{float:left;} .floatright{float:right;}

@media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1025px) {
	body{color:#333; background-color:#F3F3F3;}
	img#bg{visibility:hidden;}
	.clearfix{	visibility: visible;	z-index: 9999;}
	
	.vidz{
		width: 84%;
		margin: 0 5% 50px 5%;
	}
	.mukiria{width:86%;}
	.graceabout{
		width: 64%;
		margin: 100px 18%;
	}
	.linetwo{height:100px;}
	/*.logo{width:20%;}.logo img{margin-top:20px;}*/
	/*.mainmenu{width:60%; margin-top:0px;}
	.mainmenu a{width:45%; text-align:left; border-bottom:1px solid #003763; float:left; margin:0 0 2px 1%; padding:2%;}
	.mainmenu .inquire{width:95%; text-align:center; padding:2%; border:none;}
	.mthundred{margin-top:200px;}
	.mtred{margin-top:100px;}*/
	.inplace{
		width: 300px;
		position:absolute;
		top:35%;
		left:20%;
	}
	.instyle{
		width: 300px;
		position:absolute;
		top:35%;
		right:18%;
	}
	.gman{width:20%;}
	.tax{font-size:48px; left:44%;}
	.taxfree {
		position: absolute;
		z-index: 999;
		left: 10%;
		top: 150px;
		font-size: 24px;
		color: #fff;
		font-family: 'Mylius', Arial, Helvetica, sans-serif;
		width:50%;
		background-color: rgba(0, 0, 0, 0.8);
		padding:10px;
		line-height:42px;
	}

}

@media only screen and (max-width : 769px) {
	.logo{width:15%;}
	.mainmenu{display:none;}
	#jumpMenu{display:block; width:60%;}
	nav { 
  		height: auto;border-bottom: 0;
		width:80%;
		margin-top:10px;
  	}
  	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-top: 1px solid #576979;
		padding-left:5%;
	}
	nav li a:hover, nav li a.current  {
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
  	}
	nav ul {
		display: none;
		height: auto;
		float:none;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
		color:#fff;
		font-weight:normal;
	}
	nav a#pull:hover{ background-image:none;}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
		color:#fff;
	}
	.faqsimg{display:none;}
	.accordion {width: 100%;}
	.half{width:100%;}
	.qropsblu{width:90%; margin-bottom:40px;}
	.link{width:52%;}
	.graceabout{
		width: 80%;
		margin: 50px 10%;
	}
	.graceabout a{width:70%; float:left; margin-left:15%;}
	.placement img{position:relative; top:auto; left:auto; float:left; }
	.placement .txt{position:relative; top:auto; left:auto; float:left; margin:0; background-color:#003764; padding:0;}
	.icealogo{width:40%; position:relative; margin:0 auto; z-index:999;}
	#accordion{width:100%;}
	.sixty, .aboutthirty{width:90%;}
	.fifteen, .eighty{width:100%; border:none;}
	.bigfont{font-size:36px;}
	.muki:hover .retireingrace {
		width:50%;
	}
	.muki:hover .retireinstyle {
		width:50%;
		z-index:2;
	}
	.inplace{left:18%;}
	.halfimg, .halftwoimg{
		display:none;
	}
	.taxfree{font-size:18px; line-height:24px; }
	.vidzsize{height:350px;}
	.rhombus h1{font-size:24px;}
}
@media only screen and (max-width : 480px) {
	/*.logo{width:40%; margin:0 30%;}*/
	.logo{width:25%;}
	.cta{width:60%; font-size:16px; font-weight:bold;}
	.rhombus{
	width: 80%;
	padding: 0 0 0 10%;
	margin: 0 5%;
	text-align:left;
}
	.mainmenu{width:100%; margin-top:20px;}
	/*.mthundred{margin-top:320px;}*/
	.retireingrace {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	width: 100%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background-attachment: fixed;
	background-image: url(../images/background_01.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	float:left;
}
.retireinstyle {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	width: 100%;
	height: 50%;
	position: absolute;
	top: 50%;
	right: 0;
	background-attachment: fixed;
	background-image: url(../images/background_02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float:left;
}
.muki:hover .retireingrace {
		width:100%;
	}
	.muki:hover .retireinstyle {
		width:100%;
		z-index:2;
	}
.halfimg, .halftwoimg, .aboutimg{display:none;}
.inplace{
	width: 300px;
	position:absolute;
	top:30%;
	left:15%;
}
.instyle{
	width: 300px;
	position:absolute;
	top:20%;
	right:18%;
}
.hideimg{display:none;}
.showimg{display:block;}
.graceabout{
	width: 100%;
	margin: 0;
	float: left;
	position: relative;	
}
.graceabout .txt{
	width: 90%;
	position: relative;
	left: auto;
	top: auto;
	color:#fff;
	padding:5%;
	float:left;
	background-color:#003764;
}
.graceabout a{width:90%; float:left; margin-left:5%;}
.seven{width:90%; margin:0 5%; float:left}
.link{width:90%; float:left; margin-top:0px;}
.bgnine{margin-top:0;}
.twentyfive{width:94%; padding:0;}
 .seventy{width:100%; padding:0;}
 .minusten{margin:0;}
 .about-qrops{
	width: 100%;
	float: left;
	position: relative;
	z-index: 99;
	margin-bottom:20px;
}
.list li div{
	width: 80%;
	float: right;
}
.thirty{width:100%; border:none;}
.mukiria{width:80%;}
	.tax{font-size:24px; left:44%;}
	.taxfree{font-size:18px; position:relative; width:98%; float:left; top:auto; left:auto; margin:10px 0; }
	.vidz .oldman{margin:0;}
	.vidzsize{height:270px;}
	.rhombus h1{font-size:22px; padding-left:30px;}
	.watchvid{ right:25%; bottom:10px; width:40%;}
	.form .thirty{width:98.3%; margin:0 1% 0 0;}
	footer{padding:200px 5% 50px 5%; background-color:#07203F; width:90%;}
}
@media only screen and (max-width : 320px) {
	.logo{width:20%;}
	.cta{width:100%; font-size:16px; font-weight:bold; text-align:center}
	.mainmenu a{width:95%;}
	.mainmenu .inquire{text-align:left;}
	.mthundred{margin-top:150px;}
	nav{width:100%;}
	.inplace{
		width: 200px;
		position:absolute;
		top:30%;
		left:23%;
	}
	.instyle{
		width: 200px;
		position:absolute;
		top:15%;
		right:20%;
	}
	#jumpMenu{margin-top:7px;}
	.grcy h1{font-size:24px; font-family: 'Mylius', Arial, Helvetica, sans-serif;}
	.qropsblu, .bgnine h3, .bgnine h2{font-size:16px;}
	strong{font-weight:normal;}
	ul.listone li {	padding: 5px 5px 5px 10%;}
	.placement .txt .mthundred{margin-top:20px;}
	.vidz .oldman{display:none;}
	h1{font-size:18px;}
	a.readmore{font-size:small;}
	.tax{font-size:24px; left:40%; top:-30px; color:#B88400; text-shadow:none;}
	.rhombus h1{font-size:18px; padding:10px 0;}
	.taxfree{font-size:16px;}
	.mukiria, .muki {width:74%;}
	.watchvid{ right:15%; bottom:5px; width:50%;}
	.vidz{width:100%; margin: auto 0;}
	.enquire{margin-top:50px;}
}
.paddingthree{padding:3%;}
.clrwht{color:#fff;}.clrylw{color:#FFC600;}
.honefaqs{background-color:#fff; color:#29235C; font-size:lr28px; margin:0; padding:10px 5%; width:auto;font-family: 'Mylius', Arial, Helvetica, sans-serif;}
.bgblu{background-color:#061E4C;}
.mbhundred{padding-bottom:100px}
.socialmedia {
	position: fixed;
	z-index: 99;
	top: 40%;
	left: 1px;
	width: 25px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color:rgba(0, 0, 0, 0.6); 
}
.socialmedia a {
	float: left;
	height: 22px;
	width: 22px;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	background-color: transparent;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
	margin: 2px 1px;
}
.socialmedia a:hover, .socialmedia a.current, .socialmedia a.active {
	background-color: transparent;
}
a.linkedin {background-position: 0px 0px;}
a.youtube {background-position: -32px 0px;}
a.googleplus {background-position: -64px 0px;} 
a.facebook {background-position: -96px 0px;}
a.twitter {background-position: -128px 0px;}

a.linkedin:hover {background-position: 0px -21px;}
a.youtube:hover {background-position: -32px -21px;}
a.googleplus:hover {background-position: -64px -21px;} 
a.facebook:hover {background-position: -96px -21px;}
a.twitter:hover {background-position: -128px -21px;}

.tax{display:none;}
h2, h3{font-family:'Mylius', Verdana, Geneva, sans-serif;}
.blulink{float:left; background-color:#003763; color:#fff; padding:5px 10px;}
.blulink:hover{background-color:#B88400;}

@-webkit-keyframes 'blink' {
    0% { background: rgba(184, 132, 0, 1); }
    50% { background: none }
    100% { background: rgba(184, 132, 0, 1); }
}
.blink {
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: blink;
    -webkit-animation-timing-function: ease;  
	 padding:10px;
}

/* //blink text//
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
*/
.vidzall{
    display:none;
}
}